Skip to Content
Organizations

Delete organization

Toegang

Alleen Tillor-beheerders.

DELETE
/admin/organizations/{organizationId}

Backs up and archives the organization database, then removes the organization. Super-admins only.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string
Length1 <= length

Request Body

application/json
  1. body
confirmName*string
Length1 <= length
verificationCode*string
Match^\d+$
Length6 <= length <= 6

Response Body

OK

Example Request
curl -X DELETE 'https://api.tillor.eu/admin/organizations/' \  -H 'Content-Type: application/json' \  -d '{  "confirmName": "string",  "verificationCode": "string"}'
Example Response
Empty